Subject: Re: Stealth port problems

From: Michel Dänzer <[email-masked]>
Date: Sun, 30 Jul 2000 15:01:49 +0200

Giuliano Pochini wrote:

> Now I run XF4 and the problem is even worse. I get underruns at 38400
> :-(((((((((((((
>
> What can I do ?  And why X affects the serial port ??

I assume you are running an accelerated driver, which moves load from the CPU
to the graphics chip, which may increase interrupt and/or bus load/latency.

Michel

--
Chaos, panic and disorder -- my work here is done.
______________________________________________________________________________
Earthling Michel Dänzer (MrCooper)  \  CS student and free software enthusiast
Debian GNU/Linux (powerpc,i386) user \   member of XFree86, Team *AMIGA*, AUGS

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/